<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d hangles="12" name="a_" vangles="1">
    <scales>
      <scale width="5306" tile_height="884" height="3536" cols="6" value="100.0" rows="4" tile_width="885"/>
      <scale width="2653" tile_height="884" height="1768" cols="3" value="50.0" rows="2" tile_width="885"/>
      <scale width="1326" tile_height="884" height="884" cols="2" value="25.0" rows="1" tile_width="663"/>
      <scale width="1024" tile_height="682" height="682" cols="1" value="19.3" rows="1" tile_width="1024"/>
      <scale width="768" tile_height="511" height="511" cols="1" value="14.5" rows="1" tile_width="768"/>
      <scale width="512" tile_height="341" height="341" cols="1" value="9.6" rows="1" tile_width="512"/>
      <scale width="256" tile_height="170" height="170" cols="1" value="4.8" rows="1" tile_width="256"/>
      <scale width="128" tile_height="85" height="85" cols="1" value="2.4" rows="1" tile_width="128"/>
    </scales>
    <images maxWidth="5306" name="a_" maxHeight="3536" ext="jpg"/>
  </sequence3d>
  <images>
    <img width="2026" name="4_68305_M_2D_0001.jpg" height="2119"/>
  </images>
  <properties>
    <property name="name" type="text">4_68305_M</property>
    <property name="author" type="text"></property>
    <property name="category1" type="text">KWA_100080696</property>
    <property name="category2" type="text"></property>
    <property name="sku" type="text"></property>
  </properties>
</orbitvu>
